Subject: Rosemary

From: [email-masked] (JMSaenz)
Date: 3 Apr 1995 05:30:54 -0400

We haven't had any luck with this, growing either from seed or purchased
at about 
one foot height.  We have tried to follow directions(i.e. location in a
bright, sunny
area, dry soil, etc.), but the problem is, I think, that the plants keep
getting a type of fungus-the leaves get a whitish sheen to them and
eventually die.  We even tried a commercial garden antifungal spray, but
it doesn't seem to be working.  Our climate here is humid, and we have
tried to grow them indoors with some direct sunlight exposure.  Some
recommendations would really be appreciated.

Joe
Joe
[email-masked]